columnSuffix: null
contentColumnType: string
fieldGroup: 164a53a1-4e96-43bf-ba54-6ecf8814ee22 # Why Mopanui
handle: whyMopanuiStatements
instructions: ''
name: 'Why Mopanui Statements'
searchable: true
settings:
  columns:
    __assoc__:
      -
        - b0b975a0-ccf5-4ac7-ab23-1548745d7200 # Category Name
        -
          __assoc__:
            -
              - width
              - ''
      -
        - d776196f-feb9-4bf6-9d56-3fc3339a9ac9 # Category Text
        -
          __assoc__:
            -
              - width
              - ''
      -
        - b6f0e14d-f534-442c-8640-8ff3ad97ddc2 # Subcategory
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_whymopanuistatements}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: 'Add category'
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
